Subject: Re: [lojban] clashes

From: Rob Speer <[email-masked]>
Date: Sun, 2 Sep 2001 01:27:05 -0400

On Sat, Sep 01, 2001 at 11:38:46PM -0400, Pierre Abbat wrote:
> I see comments in various pages in the Wiki that some proposed gismu clashes 
> with some preexisting gismu. For instance, {tango} is said to clash with 
> {tanko}. I know that similar consonants were checked when making the gimste, 
> but I don't see why anything but having the same first four letters is a 
> clash, according to the morphology.

The morphology doesn't say anything at all about how to make unofficial gismu.
Considering that you're going so far as to make the words gismu instead of
type 4 fu'ivla, you might as well pretend the word went through the
gismu-making algorithm with all the rest.
-- 
Rob Speer